Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 1301348

Summary: perl-Clownfish-CFC-0.4.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Clownfish-CFCAssignee: Petr Pisar <ppisar>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Clownfish-CFC-0.4.3-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-01-25 06:10:05 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2016-01-24 07:11:45 EST
Latest upstream release: 0.4.3
Current version/release in rawhide: 0.4.2-1.fc24
URL: http://search.cpan.org/dist/Clownfish-CFC/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-24 07:11:55 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-e7OOxh/perl-Clownfish-CFC.spec
return code:  22
stdout:
Getting http://www.cpan.org/authors/id/C/CR/CREAMYG/Clownfish-CFC-0.4.3.tar.gz to ./Clownfish-CFC-0.4.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-01-25 05:28:31 EST
ppisar's perl-Clownfish-CFC-0.4.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713482
Comment 3 Petr Pisar 2016-01-25 06:10:05 EST
Fixes build scripts. Suitable for Fedora >= 24.